2012-03-21 11:06 AM - Stuart Sides

Status: Closed   

Priority: High   

Assignee: Stuart Sides   

Category: Infrastructure   

Target version: N/A   

Impact:  Software Version:  

Description

Please edit this description to indicate if the documentation and/or testing is complete for each app you have specific knowledge

about (please add any apps you worked on that are not listed to the end). Use the following notation at the end of the line containing

the app name:

{D,T} - if both Documentation and Testing where completed

{D}   - if only the Documentation was completed

{T}   - if only the Testing was completed

First round complete

spiceinit (SL, KE) {D}

findimageoverlaps (SL, KE) {D}

autoregtemplate (JA, TB, MM) {D}

cnetsplit (JW, MM) {D, T}

dawnfc2isis (JA, TT, CI) {D}

autoseed (SS / LW) {D,T}

cnetadd (TA / LW) {D,T}

cnetextract (TA / EL / AH) {D}

cnetmerge (SL / JR / AH) {D}

pointreg (TA, SS / LW) {D,T}

seedgrid (JRR / JR, LK) {D,T}

qnet (TS / EL)   {D}

qtie (TS / EL)   {D}

qmos (SL / ???) {D,T} *No automated tests. Manually tested.

cneteditor (JRR, SL / JR, EL) {D,T}

deltack (DC / TB) {D needs additional work, T needs additional work}

overlapstats (JRR / LK, RS) {D,T}

phocube (SS, TB, PG) {D, T}

cam2cam (JA, TB, ){D}

cam2map (DC, LW, ) {D}

camtrim (JRR / EL) {D,T}

maptrim (JRR / EL) {D,T}

fplanemap (KB, MM, ) {D}

map2cam (DC, LW, ) {D}

map2map (DC, LW, ) {D}

nocam2map (TS, AH, ) {D, T}

vims2map (TS, ,LS, )   Obsolete program

mapgrid (SL, CI, ) {D, T}

grid (SL, CI, ) {D, T}

maptemplate (SL, EL, ) {D}

maplab (TA, TH, AH, ) {D}

mosrange (KB, LW, ) {D}

 

Suggestions for next:

campt (SS, TB)
mappt (SS, TB)

photomet (JB, LW)

automos (TS, EL)

mapmos (TS, EL) 

 

Partial/Ongoing:

jigsaw (DC, KE / TB) {D needs additional work, T needs additional work}

 

Incomplete:

footprintinit (SL, BS)

qview (JA, PG, KH)

dawnvir2isis (KB, TT, CI)

segment ()

handmos ()

spkwriter

ckwriter ()

demprep ()

footprintmerge ()

appjit ()

cnet2mat (JW / TB)

cnetcheck (TA / EL)

cnetedit (SL / LW) 

cnetref (SP / LW)

cnetnewradii (SL / TB)

coreg (JB / TB)

cnetbin2pvl  (TA / AH)

cnetpvl2bin (TA / JR)

cnetstats  (SP / LW) 

socet2net  (AH / SP)

cnettable ( TA / EL) 

mat2cnet (JW / TB) 

slither (KB / TB)

warp (JB / TB)

hijitreg (DC /AH)

phoemplocal (JB, RK, TS)

phoempglobal (JB, RK TS)

photrim (EH, MM, RS)

photemplate (JB, ,RK)

shadowtau (JB, )

camrange (JW, EL, )

caminfo (EH, TB, BS, )

camstats (EH, TB, BS, )

skymap (KB, ,LK, )

mapsize (TA, CI, )

History

#1 - 2012-08-20 11:09 AM - Stuart Sides

This task will need to be organized again when the documentation effort is focused on again. This ticket will remain as a record of what happened and

what was planned.

#2 - 2013-08-15 01:19 PM - Anonymous

- Target version changed from 150 to N/A
